metadata:
    remoteId: b9f7704b70efdaa6ffcc13929008bd1e
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Atti di programmazione delle opere pubbliche'
        contenuto_obbligo: '<p>Atti di programmazione delle opere pubbliche</p>'
        riferimenti_normativi: 'Ai sensi della l.r. n. 10/2014 e ss.mm., art. 21 co. 7 e art. 29, d.lgs. n. 50/2016 secondo quanto disposto dalla l.p. 19/2016'
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: ''
        messaggio_di_consiglio: ''
        decorrenza_di_pubblicazione:
            - Tempestiva
        aggiornamento:
            - Tempestivo
        termine_pubblicazione:
            - '5 anni a decorrere dal primo gennaio dell''anno successivo a quello da cui decorre l''obbligo di pubblicazione'
        fields: null
sort_data:
    sort_field: 8
    sort_order: 1
    priority: 1
